﻿.KeywordRankDetail
{
	margin:2px 2px 40px 2px;
	font-size:12px;
}

.KeywordRankDetail span
{
	margin-top:4px;
}

.KeywordRankDetail h2
{
	margin:0px;
	font-size:20px;
	line-height:20px;
}

.KeywordRankDetailHeader
{
	margin:0px;
	padding:5px;
	background-color:#175DDA;
	color:#FFDD00;
	font-weight:bold;
	font-size:14px;
	line-height:14px;
}

.KeywordRankDetailItemA
{
	margin:0px;
	padding:5px;
}

.KeywordRankDetailItemA a:hover a:active
{
	color:#999999;
}

.KeywordRankRelationalWords
{
	margin:5px 0px;
	padding:5px;
	background-color:#EEEEEE;
	border:groove 2px #888888;
	color:#333333;
	line-height:16px;
}

.KeywordRankRelationalWords a:link a:visited
{
	color:#333333;
}

.KeywordRankProducts
{
	margin:5px 0px;
	padding:5px;
	background-color:#DDDDDD;
	border:groove 2px #888888;
	overflow:hidden;
	_width:100%;
	color:#333333;
}

.KeywordRankProducts a:link a:visited
{
	color:#333333;
}

.KeywordRankProducts a:hover a:active
{
	color:#999999;
}

.KeywordRankProduct
{
	width:140px;
	float:left;
	background-color:#DDDDDD;
	margin:3px 0px;
	padding:5px;
	text-align:center;
}

.KeywordRankProduct div
{
	padding:3px 0px;
}

.KeywordRankProduct img
{
	border-style:none;
	width:120px;
	height:120px;
}

.KeywordRankDetailItemB
{
	margin:0px 5px 10px 5px;
	background-color:#FFFFFF;
}

.KeywordRankDetailItemB a:hover a:active
{
	color:#999999;
}

.KeywordRankDetailItemCOdd
{
	margin:-2px 5px 0px 5px;
	padding:5px;
	color:#000000;
	line-height:12px;
}

.KeywordRankDetailItemCEven
{
	margin:-2px 5px 0px 5px;
	padding:5px;
	color:#000000;
	line-height:12px;
}